<?php

namespace App\Filament\Admin\Resources\PackageCategories\Pages;

use App\Filament\Admin\Resources\PackageCategories\PackageCategoryResource;
use Filament\Actions\EditAction;
use Filament\Resources\Pages\ViewRecord;

class ViewPackageCategory extends ViewRecord
{
    protected static string $resource = PackageCategoryResource::class;

    protected function getHeaderActions(): array
    {
        return [
            EditAction::make(),
        ];
    }
}
